about summary refs log tree commit diff stats
diff options
context:
space:
mode:
authorBenedikt Peetz <benedikt.peetz@b-peetz.de>2025-05-04 21:42:45 +0200
committerBenedikt Peetz <benedikt.peetz@b-peetz.de>2025-05-04 21:42:45 +0200
commit5e6bd8a3d778066ead44f6c60a704d3f2c356d22 (patch)
treef2dd5d816835d89f73480f63e983d28ec7a9eade
parentpkgs/git-edit-index: Avoid undefined variable error (diff)
downloadnixos-config-5e6bd8a3d778066ead44f6c60a704d3f2c356d22.zip
pkgs/mpp-lyrics: Use correct beets music directory
-rwxr-xr-xpkgs/by-name/mp/mpp-lyrics/mpp-lyrics.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/pkgs/by-name/mp/mpp-lyrics/mpp-lyrics.sh b/pkgs/by-name/mp/mpp-lyrics/mpp-lyrics.sh
index e1e929b5..fa1cac49 100755
--- a/pkgs/by-name/mp/mpp-lyrics/mpp-lyrics.sh
+++ b/pkgs/by-name/mp/mpp-lyrics/mpp-lyrics.sh
@@ -15,7 +15,7 @@ die() {
     exit 1
 }
 
-cd "$XDG_MUSIC_DIR" || die "No music dir!"
+cd "$XDG_MUSIC_DIR/beets" || die "No music dir!"
 exiftool "$(mpc --format '%file%' current)" -json | jq '.[0].Lyrics' --raw-output | less
 
 # vim: ft=sh